@import url('https://fonts.googleapis.com/css2?family=Anton&family=Roboto&display=swap');
@font-face {
    font-family: 'Great Sejagad';
    src: url('GreatSejagad.eot');
    src: url('GreatSejagad.eot?#iefix') format('embedded-opentype'), url('GreatSejagad.woff2') format('woff2'), url('GreatSejagad.woff') format('woff'), url('GreatSejagad.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Great Sejagad';
    src: url('GreatSejagad_1.eot');
    src: url('GreatSejagad_1.eot?#iefix') format('embedded-opentype'), url('GreatSejagad_1.woff2') format('woff2'), url('GreatSejagad_1.woff') format('woff'), url('GreatSejagad_1.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
    --color_0: #fff;
    --color_1: #FE5000;
    --color_2: #1D1E21;
    --font_1:
    "Great Sejagad";
    --font_2:
    "Anton";
    --font_3:
    "Roboto";
}

header {
    padding: 0 8%;
    z-index: 999;
    position: fixed;
    width: -webkit-fill-available;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .3s linear;
}
.headerFixed{padding: 0;}
.img-area:before {
    z-index: 9;
    position: absolute;
    height: 150px;
    background: url(./assets/white_bottom_wave_01.png);
    bottom: 0;
    left: 0;
    background-size: 100%;
    width: 100%;
    content: "";
    background-repeat: no-repeat;
    background-position: bottom;
}

* {
    padding: 0;
    margin: 0;
    scroll-behavior: smooth ;
}


h2 {
    letter-spacing: 1px;
}

a.btn {
    position: relative;
    color: var(--color0);
    text-decoration: none;
    margin: 40px 0;
    font-size: 20px;
    letter-spacing: 2px;
    width: fit-content;
    padding: 20px;
    z-index: 1;
    text-align: center;
}

a.btn:before {
    content: "";
    position: absolute;
    inset: 0;
    background: var(--color_1);
    z-index: -1;
    clip-path: polygon(0 0, 100% 0%, 54% 100%, 0% 100%);
    width: 30%;
    transition: all 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
}
a.logo img{max-width: 200px;}
.navbarFixed a.logo img{max-width: 150px;}
/* slick */
.img-area .slick-next{right: 27px;font-size: 30px;}
.img-area .slick-prev{left: 25px;z-index: 9;}
.testimony .slick-next{right: 20px;top: 80%;}
.testimony .slick-prev{left: 20px;z-index: 9;top: 30%;}
.slick-prev:before, .slick-next:before{font-size: 30px;}

.img-area,.testimony {
    width: 100%;
    position: relative;
    height: 100vh;
    overflow: hidden;
}

.testimony {
    display: flex;
    justify-content: center;
    align-items: end;
    height: 100%;
}

.testimony .testimonial {
    color: var(--color_0);
    font-size: 30px;
    font-family: var(--font_2);
    display: flex !important;
    align-items: flex-start;
    grid-gap: 40px;
    letter-spacing: 1px;
}
.testimony .testimonial .speech {
    line-height: 1.7;
}

.testimony .testimonial h4 {
    color: var(--color_1);
    text-transform: uppercase;
    font-size: 22px;
    line-height: 1;
}

.testimony .testimonial span {
    font-size: 20px;
    font-family: var(--font_3);
    text-transform: capitalize;
    font-size: 18px;
}

section.section-2 .stats .item p {
    font-family: var(--font_2);
    font-size: 30px;
    opacity: .7;
    letter-spacing: 1px;
}

img{
    width: 100%;
}

/* slick */

a.btn:hover:before {
    width: 111%;
    clip-path: polygon(0 0, 100% 0%, 86% 100%, 0% 100%);
}

a.btn i {
    padding: 0 0 0 15px;
}

.btn-partage a {
    color: var(--color_0);
    margin: 0 15px;
    font-size: 18px;
    transition: all .3s linear;
}
.btn-partage a:hover{color: var(--color_1);}

.banner span {
    font-family: var(--font_1);
    font-size: 5rem;
    color: var(--color_1);
}

.banner {
    display: flex;
    justify-content: center;
    flex-direction: column;
    color: var(--color_0);
    padding: 0 0%;
    position: absolute;
    top: 28vh;
    width: 100%;
    left: 13%;
    line-height: 1;
}

.banner p {
    font-size: 22px;
    width: 50%;
    letter-spacing: 1px;
    line-height: 1.5;
    padding: 20px 0;
}

.banner h1 {
    font-family: var(--font_2);
    text-transform: uppercase;
    font-size: 7rem;
    letter-spacing: 2px;
}

body {
    color: var(--color_2);
    font-family: var(--font_3);
}

.navbar {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
}
.navbarFixed{    
    background: var(--color_2);
    height: 10vh;
    transition: all .3s linear;
}
.navbar ul {
    display: flex;
    list-style: none;
}

.navbar ul li a {
    text-decoration: none;
    color: #fff;
    margin: 10px;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: relative;
}

.navbar ul li a:before {
    content: "";
    position: absolute;
    height: 1px;
    width: 0;
    background: var(--color_1);
    left: 0;
    bottom: -10px;
    transition: all 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
}

.navbar ul li a:hover:before,.navbar ul li a.active:before {
    width: 100%;
}
.navbar label, 
.navbar input{
    display: none;
} 
section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 2% 10% 8rem;
    position: relative;
}

section.section-2 {
    display: flex;
    flex-direction: row;
    height: 450px;
    background: url(./assets/background_01.jpg);
    background-size: auto;
    background-position: top;
    background-attachment: fixed;
}
section.section-2::before{
    content: '';
    position: absolute;
    background: url(./assets/white_bottom_wave_02.png);
    bottom: -2px;
    width: 100%;
    height: 150px;
    background-size: 100%;
    left: 0;
    background-position: bottom;
    background-repeat: no-repeat;
}

section.section-2 .stats {
    display: flex;
    justify-content: space-evenly;
    width: 100%;
    align-items: center;
}

section.section-2 .stats .item {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: var(--color_0);
}

section.section-2 .stats .item span.number {
    font-size: 4rem;
    font-family: var(--font_2);
    padding: 10px;
}

section.section-2 .stats .item i {
    font-size: 28px;
    background: var(--color_1);
    padding: 25px;
    color: var(--color_0);
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

section.section-1 .header {
    padding: 50px 0;
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}
section.section-3 .title {
    text-align: center;
    padding-bottom: 4rem;
}

section.section-3 {
    padding: 6rem 10%;
}

section.section-3 .team {
    display: flex;
    grid-gap: 40px;
}

section.section-3 .team .item {
    height: 440px;
    overflow: hidden;
}

section.section-3 .team .item img {
    transition: all .3s linear;
}

section.section-3 .team .item:hover img {
    transform: scale(1.2);
}

section.section-3 .team .item .description h3 {
    font-family: var(--font_2);
    text-transform: uppercase;
    font-size: 35px;
    letter-spacing: 1px;
    color: var(--color_0);
    line-height: 1;
}

section.section-3 .team .item .description span {
    color: var(--color_0);
    display: block;
    padding: 10px 0 20px;
    text-transform: capitalize;
    font-size: 18px;
}

section.section-3 .team .item .description .detail-group {
    display: flex;
    justify-content: space-between;
    padding: 16px 0;
    color: var(--color_1);
}

section.section-3 .team .item .description .detail-group a {
    color: var(--color_0);
    font-weight: bold;
    text-transform: uppercase;
}

section.section-3 .team .item .description .rs i {
    margin: 0 10px 0 0;
}
.title {
    position: relative;
    line-height: 0.9;
}

.title span {
    font-family: var(--font_1);
    color: var(--color_1);
    font-size: 5rem;
}

.title h2 {
    font-family: var(--font_2);
    font-size: 4rem;
}

section.section-1 .bloc-cards {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 40px;
    grid-template-rows: 500px 500px;
}
.card {
    position: relative;
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.card:hover img {transform: scale(1.2);}

.card:hover .description {bottom: 185px;}

.card:hover .description p {
    opacity: 1;
}

.card img {
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s linear;
}

.card:nth-child(even) .description {
    position: absolute;
    background: transparent;
    color: var(--color_0);
    bottom: -105px;
}

.card:nth-child(even):hover .description {
    bottom: 0px;
    background: linear-gradient(0deg, black, transparent);
}

.card:nth-child(even):hover .description p {
    opacity: 1;
}

.description {
    position: relative;
    background: var(--color_0);
    padding: 20px;
    transition: all .5s linear;
    bottom: 80px;
    height: 160px;
}

section.section-3 .team .item:hover .description {
    bottom: 240px;
    background: linear-gradient(0deg, black, transparent);
}

section.section-3 .team .item .description {
    background: transparent;
    height: 125px;
    bottom: 183px;
}

.title-description {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.description p {
    letter-spacing: 1px;
    padding-top: 25px;
    position: relative;
    line-height: 1.6;
    transition: all .3s linear;
    opacity: 0;
}

.title-description h3 {
    text-transform: uppercase;
    font-family: var(--font_2);
    letter-spacing: 0px;
    font-size: 37px;
}

.title-description span {
    font-family: var(--font_2);
    padding-right: 10px;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: var(--color_2);
    -webkit-text-stroke-width: 1px;
    letter-spacing: 2px;
    font-size: 40px;
}

.card:nth-child(even) .description .title-description span {
    -webkit-text-stroke: var(--color_0);
    -webkit-text-stroke-width: 1px;
}
/* .testimony > div {
    display: flex;
} */

.testimony > div img {
    width: 200px;
}
img.rate{padding: 15px 0;}
section.section-4{position: relative;background: url(./assets/background_02.jpg);background-attachment: fixed;background-position: center;background-size: cover;height: 500px;display: flex;align-items: center;justify-content: center;}
section.section-4::before{content: '';position: absolute;background: url(./assets/white_top_wave_01.png);width: 100%;height: 160px;background-position: top;background-repeat: no-repeat;background-size: 100%;top: -1px;}
section.section-4::after{content: '';position: absolute;background: url(./assets/white_bottom_wave_02.png);width: 100%;height: 180px;background-position: bottom;background-repeat: no-repeat;background-size: 100%;bottom: -2px;}
section.section-5 {
    padding: 5rem 10%;
    display: flex;
    flex-direction: row;
    grid-gap: 40px;
    align-items: stretch;
}

.contact-form {
    width: 50%;
}

.contact-form form {
    display: flex;
    flex-direction: column;
    padding-top: 50px;
}

.contact-form form input, .contact-form form textarea {
    margin: 10px 0;
    padding: 15px 0px;
    font-size: 20px;
    color: var(--color_3);
    border: none;
    border-bottom: 1px solid var(--color_1);
}
.contact-form form input:focus, .contact-form form textarea:focus{outline: none;}
.contact-img {
    width: 50%;
}

.contact-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
footer{display: flex;flex-direction: column;}
footer .bande-1 {
    display: flex;
    justify-content: space-evenly;
    background: var(--color_2);
    padding: 5rem 10%;
    color: var(--color_0);
    font-family: var(--font_3);
}

footer .bloc {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    line-height: 1.7;
    letter-spacing: 1px;
}
footer .bloc table tr td:nth-child(1){
    padding-right: 20px;
}
footer .bloc img {
    width: 190px;
    height: auto;
    padding-bottom: 3rem;
}

footer .bloc h4 {
    color: var(--color_1);
    font-family: var(--font_2);
    font-size: 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding-bottom: 15px;
}

footer .bloc ul li {
    list-style: none;
}

footer .bloc ul li a {
    text-decoration: none;
    color: var(--color_0);
}.bande-2 {
    background: var(--color_1);
    padding: 20px;
    text-align: center;
    letter-spacing: 4px;
    color: var(--color_0);
    text-transform: uppercase;
    font-family: var(--font_3);
}

.bande-2 i {
    color: var(--color_2);
}
button.close{display: none;}
@media (max-width: 991px){
    .img-area, .testimony{height: 45vh;}
    .banner h1{font-size: 3rem;}
    .banner span{font-size: 2rem;}
    .banner p{width: 70%;}
    .banner{top: 12vh;}
    .banner a.btn{margin: 0;}
    button.close {
        position: absolute;
        top: 61px;
        font-size: 30px;
        background: transparent;
        color: var(--color_1);
        word-spacing: 23px;
        border: none;
        display: block;
    }
    .navbar ul{
        flex-direction: column;
        height: 100vh;
        position: absolute;
        right: 0px;
        background: var(--color_2);
        width: 400px;
        z-index: 9;
        top: 0;
        align-items: center;
        justify-content: center;
        display: none;
        transition: all .3s linear;
    }
    .navbar ul li a{
        font-size: 3rem;
        line-height: 3;
        font-family: var(--font_2);
    }
    .navbar label{display: block;color: var(--color_0);font-size: 50px;}
    section.section-1 .bloc-cards{grid-template-columns: 1fr;}
    .btn-partage {
        position: fixed;
        right: 0;
        top: 50vh;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .btn-partage a{
        background: var(--color_1);
        margin: 1px 0;
        width: 60px;
        height: 70px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 30px;
        text-decoration: none;
    }
    .title h2,.title span{font-size: 2rem;}
    .navbar{justify-content: space-between;padding: 0 10%;}
    header{padding: 0 4%;}
    .img-area:before{height: 70px;bottom: 15px;}
    
    section.section-2 .stats{flex-wrap: wrap;justify-content: center;grid-gap: 30px;}
    section.section-2 .stats .item{width: 300px;height: 300px;justify-content: center;background-color: var(--color_2);}
    section.section-2{height: auto;padding: 15% 0;}
    section.section-2::before{height: 70px;}
    section.section-3 .team{flex-wrap: wrap;}
    section.section-3 .team .item{height: auto;position: relative;}
    section.section-3 .team .item .description{height: auto;bottom: 0;background-color: var(--color_2);position: absolute;width: 100%;}
    section.section-3 .team .item:hover .description{bottom: 0;}
    section.section-4{height: 700px;padding: 0% 5%;}
    .testimony .slick-prev{top: 80%;}
    section.section-4::after{height: 80px;}
    footer .bande-1{
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 40px;
    }
}
@media (max-width: 576px) {
    a.logo img{max-width: 110px;}
    .img-area, .testimony{height: auto;}
    .banner{
        left: 50%;
        width: 80%;
        transform: translate(-50%);
        justify-content: center;
        align-items: center;}
    .banner p{display: none;}
    .banner h1{font-size: 2rem;padding-bottom: 15px;}
    .img-area:before{height: 40px;bottom: 0;}
    a.btn{padding: 10px;font-size: 12px;}
    .navbar label{font-size: 35px;}
    .title h2, .title span{font-size: 20px;}
    section.section-1 .header{flex-direction: column;align-items: center;justify-content: center;padding-bottom: 0;}
    a.btn{padding: 15px;}
    .title-description h3{font-size: 25px;}
    .card:hover .description {
        bottom: 230px;
    }
    .card .description{height: 200px;}
    .testimony .testimonial{flex-direction: column;}
    .testimony .testimonial p{font-size: 20px;}
    .testimony > div img{width: 120px;}
    .navbar ul li a{line-height: 3;font-size: 30px;}
    .testimony .slick-next{top: 20%;}
    .testimony .slick-prev{left: 80%;top: 20%;}
    .contact-img{display: none;}
    .contact-form{width: 100%;}
    .btn-partage a{width: 40px;height: 50px;font-size: 18px;}
    footer .bande-1{grid-template-columns: 1fr;}
    footer .bloc h4{font-size: 30px;font-size: 20px;}
}